html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
:focus {outline:0;}
a:active {outline:none;}
body {line-height:1;color:black;background:white;}
table {border-collapse:separate;border-spacing:0;}
caption,th,td {text-align:left;font-weight:normal;}
blockquote:before,blockquote:after,q:before,q:after {content:"";}
blockquote,q {quotes:"" "";}
p {margin-bottom:15px;}
body {font:normal 100%/1.5 "Myriad Pro", Helvetica, Arial, sans-serif;letter-spacing:0;font-weight:300;color:#434343;background:#efefef url(/uploads/94797/images/background.png)repeat top center;position:relative;text-shadow:0 1px 0 rgba(255,255,255,.8);-webkit-font-smoothing:subpixel-antialiased;width:100%;text-align:center;}
h3 {font:normal 125%/1.5 "Myriad Pro", Helvetica, Arial, sans-serif;font-weight:600;margin-bottom:15px;padding-top:5px;padding-bottom:5px;border-bottom:1px solid #dfdfdf;}
#logo {position:absolute;left:50%;margin-left:-950px;z-index:0;height:720px;width:1200px;background:url('/uploads/94797/images/logo.jpg')no-repeat;overflow:hidden;}
#address {position:absolute;left:73%;text-align:right;top:-5px;font:normal 85%/1.5 "Myriad Pro", Helvetica, Arial, sans-serif;}
#container {max-width:1100px;padding:10px;margin:0 auto;position:relative;z-index:0;text-align:left;}
#content {width:940px;margin:0 auto;}
.contentleft {width:700px;float:left;border-right:1px solid #dfdfdf;}
.contentleft p {padding-right:15px;}
.contentright {margin-left:10px;width:220px;float:left;opacity:0.8;}
.contentright img{margin-bottom:25px;}
#example {width:939px;height:350px;position:relative;left:70px;}
#ribbon {position:absolute;top:-3px;left:-15px;z-index:500;}
#frame {position:absolute;z-index:0;width:1100px;height:337px;top:-3px;left:-80px;}
#slides {position:absolute;top:15px;left:7px;z-index:100;}
.slides_container {width:928px;overflow:hidden;position:relative;display:none;}
.slides_container a {width:928px;height:270px;display:block;}
.slides_container a img {display:block;width:928px;height:270px;}
#slides .next,#slides .prev {position:absolute;top:107px;left:-40px;width:24px;height:43px;display:block;z-index:101;}
#slides .next {left:944px;}
.pagination {margin:26px auto 0;width:100px;}
.pagination li {float:left;margin:0 1px;list-style:none;}
.pagination li a {display:block;width:12px;height:0;padding-top:12px;background-image:url(/uploads/94797/images/pagination.png);background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a {background-position:0 -12px;}
#footer {clear:both;font:normal 85%/1.5 "Myriad Pro", Helvetica, Arial, sans-serif;text-align:center;width:100%;margin-top:9px;padding:4.5px 0 18px;border-top:1px solid #dfdfdf;background:url('/uploads/94797/images/footerbg.jpg');min-height:150px;position:relative;}
#footercontent {width:960px;margin:0 auto;text-align:left;position:relative;z-index:1;}
#footercontent img{float:right;margin-right:50px;margin-top:5px;}
#footershadow {position:absolute;z-index:0;left:50%;margin-left:-420px;top:0px;}
#footercontent p {margin:4.5px 0;font-size:1.0em;}
#footercontent span {font-weight:bold;color:red;}
.cssmenu {position:relative;width:100%;height:36px;z-index:600;top:135px;background:#111111;opacity:0.8;}
.cssmenu > ul {padding:0;line-height:1;position:absolute;left:50%;margin-left:-465px;}
.cssmenu > ul li {display:block;float:left;margin:0;padding:0;min-width:100px;}
.cssmenu > ul li a {display:block;position:relative;margin:0;border-left:1px dotted #1b1b1b;border-right:1px dotted #1b1b1b;padding:11px 25px;min-width:20px;font-family:"Myriad Pro", Helvetica, Arial, sans-serif;font-weight:300;color:#d8d8d8;text-decoration:none;text-shadow:0 1px 1px #000;font-size:14px;background:#111111;}
.cssmenu > ul ul li:first-child>a {border-top-left-radius:4px;border-top-right-radius:4px;border-bottom-left-radius:0px;border-top:0;}
.cssmenu > ul ul li:last-child>a {border-bottom-left-radius:4px;border-bottom-right-radius:4px;border-top-right-radius:0px;border-bottom:0;}
.cssmenu > ul li>a:hover, .cssmenu > ul li:hover>a {color:#fff;text-shadow:0 1px 0 rgba(0, 0, 0, .3);background:#e41b23;background:-webkit-linear-gradient(bottom, #e41b23, #ae1c22);background:-ms-linear-gradient(bottom, #e41b23, #ae1c22);background:-moz-linear-gradient(bottom, #e41b23, #ae1c22);background:-o-linear-gradient(bottom, #e41b23, #ae1c22);border-color:transparent;}
.cssmenu > ul .has-sub>a::after {content:'';position:absolute;top:16px;right:10px;width:0px;height:0px;border:4px solid transparent;border-left:4px solid #d8d8d8;}
.cssmenu > ul .has-sub>a::before {content:'';position:absolute;top:17px;right:10px;width:0px;height:0px;border:4px solid transparent;border-left:4px solid #000;}
.cssmenu > ul li>a:hover::after, .cssmenu > ul li:hover>a::after {border-left:4px solid #fff;}
.cssmenu > ul li>a:hover::before, .cssmenu > ul li:hover>a::before {border-left:4px solid rgba(0, 0, 0, .3);}
.cssmenu > ul ul {display:block;padding:0;width:150px;list-style:none;vertical-align:baseline;line-height:1;margin:auto;position:relative;left:-9999px;top:0px;padding-top:5px;opacity:0;-webkit-transition:opacity .3s ease-in;-moz-transition:opacity .3s ease-in;-o-transition:opacity .3s ease-in;-ms-transition:opacity .3s ease-in;}
.cssmenu > ul ul a {width:140px;}
.cssmenu > ul li:hover>ul {left:0px;opacity:1;}

#menu {width:100%;padding:0;margin:0;height:26px;background-image:url(/uploads/js/css/menu933/nav.png);border-bottom:1px solid #262626;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;color:#FBADB1;padding:0px 12px 0px 12px;margin:0;line-height:26px;background-image:url(/uploads/js/css/menu933/item-center.png);background-position:left top;background-repeat:repeat-x;text-decoration:none;display:block;}
#menu li a:hover {color:#FFFFFF;background-position:left -26px;}
#menu li:hover a {color:#FFFFFF;background-position:left -26px;}
#menu li.menuliactive a{color:#FFFFFF;background-position:left -52px;}
#menu li.menuliparentactive a{color:#FFFFFF;background-position:left -52px;}
#menu li ul {background-color:#4E0408;position:absolute;width:165px;left:-999em;background-image:url(/uploads/js/css/menu933/ululbg.jpg);padding-top:2px;}
#menu li ul ul {margin:-1.5em 0 0 126px;background-image:url(/uploads/js/css/menu933/ulululbg.jpg);}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {color:#FDE2E3;background-image:none;width:165px;line-height:20px;padding:0;text-align:left;text-indent:5px;}
#menu li li a:hover {color:#FDE2E3;background-color:#4E0408;}
#menu li li:hover>a {color:#FDE2E3;background-color:#4E0408;}
#menu li.menuliparentactive li a{color:#FFFFCC;}
#menu li li.menuliactive a{color:#FFFFFF;background-color:#AA0911;}
#menu li li li a {}
#menu li li li a:hover {color:#FDE2E3;background-color:#4E0408;}
#menu li li li:hover>a {color:#FDE2E3;background-color:#4E0408;}
#menu li.menuliactive li a{color:#FFCCFF;}
#menu li.menuliparentactive li li a{color:#FFCCFF;}
#menu li li.menuliparentactive a{color:#FFCCFF;}
#menu li li li.menuliactive a{color:#FFCCFF;background-color:#AA0911;}